/*
Theme Name: hardcoresupplements
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.woocommerce-page button.single_add_to_cart_button {
background-color: #e13517 !important;
}

.quantity.buttons_added {
display:none;
}

.elementor-location-single .ProductDetailsTicks, .xpaProductDetailsTicks, .ProductDetailsTicks li {
    list-style: none;
    margin-left: 0;
margin: 0;
}

.elementor-location-single .ProductDetailsTicks li::before, .xpaProductDetailsTicks li::before {
    display: inline-block;
    font-family: FontAwesome;
    content: "\f00c";
    font-weight: 300;
    margin-right: 5px;
    font-size: 1em;
    color: #174AE1;
}

.elementor-location-single .ProductDetailsTicks li {
    margin-bottom: 8px;
}

.wpsf-product .ProductDetailsTicks {
    list-style: none;
    margin-left: 0;
margin: 0;
line-height: 1.4em;
font-size: 1.2em;

}

.psfw-content .ProductDetailsTicks {
text-align: center;
color: #333;
margin: 0;
padding: 0;
}

.elementor-location-single p.price {

    margin: 0;
    padding: 0;
    padding-bottom: 5px;

}

.elementor-location-single p.saved-on-sale {
    font-size: 1.5em !important;
    color: #66c418 !important;
}
.elementor-location-single button.single_add_to_cart_button {
font-family: Secular One;
font-size: 1.5em !important;
width: 100%;
margin-top: 10px !important;
}

.elementor-location-single .elementor-widget:not(:last-child) {
    margin-bottom: 5px;
}

.elementor-location-single .elementor-widget-woocommerce-product-price {
margin-top: 10px !important;
}

.elementor-location-single .button {
    margin-left: 0px !important;

}

.elementor-location-single .tab-container {
    padding: 0 !important; 
    margin: 0 !important;
    display: flex;
}

.woocommerce-tabs .full-width-content, ul.wc-tabs { width: 100% !important; display: flex;}

.woocommerce div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs li {

    display: flex;
    width: 33%;

}


.woocommerce div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs li a {
margin: 0;
background: #000;
color: #fff;
width: 100%;
padding: 0 !important;
line-height: 3em !important;
}


div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs {

    margin: 0 !important; 
}

.woocommerce-tabs[data-tab-style="fullwidth"], .woocommerce-tabs[data-tab-style="fullwidth_centered"] {
    margin-top: 0px !important; 
}

.woocommerce div.product .woocommerce-tabs .full-width-content[data-tab-style="fullwidth"] ul.tabs li.active a {     background: #174AE1;
}

ul.tabs li a::after {
content: '\f078';
font-family: "FontAwesome";
float: right;
margin-left: 22px;
font-size: 2em;
position: absolute;
background-color: transparent;
}

body.woocommerce div.product .woocommerce-tabs .full-width-content ul.tabs li a::after {
background-color: transparent !important; 
}

.pick3dtbanner {
    max-width: 560px;
    margin: auto;
}

.pick3dtbanner img {
    max-width: 100%;
}

.pick3dtbannerouter {
background: rgb(26,25,23);
background: linear-gradient(0deg, rgb(19, 18, 16) 0%, rgb(0, 0, 0) 35%, rgb(0, 0, 0) 100%);
}

.product-main .elementor-container .has_eae_slider .elementor-widget-wrap {     padding: 0px; } 

.product-main .product-panel {

}

.product-main .product-panel .elementor-container {
max-width: 920px;
}
.woocommerce div.product p.price del, .woocommerce div.product span.price del {
    opacity: 1 !important;
}

.elementor-location-single p.price del {
color: #174AE1 !important;
}

.woocommerce-page button[type="submit"].single_add_to_cart_button {
max-width: 230px;
    padding: 20px 15px !important;
}



#wps-slider-section .wps-product-section .wpsf-product-price {

    font-size: 1.3em;
}

#wps-slider-section .saved-on-sale {
    font-size: 0.7em;
color: #66c418;
}




#wps-slider-section .wpsf-cart-button a:not(.sp-wqvpro-view-button):not(.sp-wqv-view-button) {
width: 100%;
color: #fff !important;
text-transform: uppercase;
font-weight: bold;
font-size: 1.3em !important;
border: 0px solid #222 !important;
}

body .linksd .woocommerce.add_to_cart_inline a.button.add_to_cart_button {
background-color: #0069af !important;
}

p.saved-on-sale {
padding:0 ;
}

.woocommerce div.product.elementor .star-rating {
    color: #fdc94d !important;
    font-size: 1.4em;
}

h1, h2, h3, h4, h5, h6 {
    color: #174AE1;
    font-family: Secular One;
    font-weight: 600;
}



.woocommerce div.product.elementor .woocommerce-tabs .panel {
    font-size: 1.5em;
text-align: left;
max-width: 800px;
margin: auto;padding-bottom: 0 !important;
}

.woocommerce div.product.elementor .woocommerce-Tabs-panel--reviews.panel {
    font-size: 1em;
text-align: center;
}


.elementor-widget-woocommerce-product-content {     border-top: #d9d9d9 dashed 2px;     padding-top: 20px; }

.woocommerce-tabs ul.wc-tabs li a {
font-size: 22px !important;
}








.xxi-baimage {
 float:right;
 max-width:450px !important;
}
.xxi-rating img {
 max-width:150px
}
.xxi-reviews-pane span {
 display:block
}
.xxi-bottom {
 clear:both;
 padding-top:15px
}
.xxi-top h2 {
 text-transform:uppercase;
 font-weight:700
}
.xxi-top {
 font-size:1.2em;
 padding-top:20px
}
.xxi-reviews-pane {
 border-bottom:1px solid #ccc;
 padding-bottom:20px
}
@media only screen and (max-width:800px) {
 .xxi-baimage {
  float:none;
  max-width:100% !important;
 }
}





















.psfw-inner-wrap-contain .star-rating {     float: none !important;     margin: auto; }

.psfw-price .gyrrp {
display: block;
font-style: oblique;
text-decoration: line-through;
text-align: center;
color: #828282;
}
.psfw-price .gysale {
font-size: 2em;
display: block;
text-align: center;
font-weight: bold;
font-family: Secular One;
}
.psfw-price .gysave {
display: block;
text-align: center;
color: #00af13;
text-transform: uppercase;
font-size: .8em;
}

.psfw-title {
margin-bottom: 0 !important;
}

.psfw-main-product-wrapper.psfw-car-template-1 .psfw-inner-wrap-contain .psfw-title a {
font-size: 1.5em !important;
}

.psfw-content {
font-size: 1.1em;
line-height: 1em;
text-transform: uppercase;
font-weight: bold;
}

.psfw-main-product-wrapper.psfw-car-template-1 .psfw-inner-wrap-contain .psfw-price {
    font-size: 16px !important;
}

.psfw-main-product-wrapper.psfw-car-template-1 .psfw-inner-wrap-contain .psfw-image-hover-wrap {
    margin-bottom: 0 !important;
}
.psfw-main-product-wrapper.psfw-car-template-1 .psfw-inner-wrap-contain .psfw-buttons-collection {
flex-wrap: wrap !important;
min-height: 100px;
}

.psfw-main-product-wrapper.psfw-car-template-1 .psfw-inner-wrap-contain .psfw-button {
    float: none !important;
    width: 100% !important;
margin: 0 !important;
}
.psfw-buton-two-wrapper a {
    background-color: #174AE1 !important;
}
.psfw-buton-one-wrapper a { background-color: #e13517 !important; }

.psfw-button a span::after {
    content: '\f101';
    font-family: "FontAwesome";
    float: right;
margin-left: 7px;
position: relative;
font-size: 1em;
line-height: 1em;
margin-right: 10px;
}
.psfw-main-product-wrapper.psfw-car-template-1 .psfw-inner-wrap-contain .psfw-button a {
    font-size: 1.1em;
}

.psfw-main-product-wrapper.psfw-car-template-1 .psfw-inner-wrap-contain .psfw-button a:hover {

    color: #fff;
}
.psfw-main-product-wrapper.psfw-car-template-1 .psfw-inner-wrap-contain .psfw-buton-one-wrapper a:hover {
    background: #f75639 !important; 
}
.psfw-main-product-wrapper.psfw-car-template-1 .psfw-inner-wrap-contain .psfw-buton-two-wrapper a:hover {
    background: #2e79d9 !important;
}

.psfw-main-product-wrapper.psfw-grid-template-1 .psfw-inner-wrap-contain .psfw-category-wrap a:hover, .psfw-main-product-wrapper.psfw-grid-template-1 .psfw-inner-wrap-contain .psfw-title a:hover, .psfw-main-product-wrapper.psfw-car-template-1 .psfw-inner-wrap-contain .psfw-category-wrap a:hover, .psfw-main-product-wrapper.psfw-car-template-1 .psfw-inner-wrap-contain .psfw-title a:hover {
    color: #e13517;
}


@media only screen and (max-width: 600px) {

.psfw-button a span::after {
    position: relative;
    line-height: .45em;
}
.psfw-main-product-wrapper.psfw-car-template-1 .psfw-inner-wrap-contain .psfw-button a {
    font-size: 1em;
}

}


.psfw-main-product-wrapper.psfw-car-template-1 .psfw-inner-wrap {
    padding: 0px;
}

.psfw-main-product-wrapper.psfw-car-template-1 .bx-wrapper .bx-controls-direction a:hover {
    background-color: #e13517 !important;

}

ul li {
list-style-position: inside !important;
}






















.container {
max-width: 14425px !important;
padding-left: 0 !important;
padding-right: 0 !important;
}


body[data-header-resize="1"] .container-wrap {
    padding-top: 0 !important;
}

.woocommerce .products.related .product {
    width: auto !important;
}

.woocommerce .related .products .classic .star-rating {
    display: block !important;
margin: auto;
}

.woocommerce .related, .woocommerce .related ul.products li.product h2, .woocommerce-page ul.products li.product h2 {
font-family: Secular One;
}

.woocommerce .related ul.products li.product h2, .woocommerce-page ul.products li.product h2 {
text-transform:uppercase;
}

.woocommerce div.product .elementor-element.elementor-products-grid .related.products ul.products li.product {
text-align:center;
}

 .related .ProductDetailsTicks li::before {
    display: none;
}


 .related p.saved-on-sale {
    font-size: .7em !important;
 color: #66c418 !important;
}

.related p.saved-on-sale .woocommerce-Price-amount {

 color: #66c418 !important;
}

.woocommerce .related ul.products li.product .price {

color: #333 !important;
line-height: .8em;
}

.related ul.ProductDetailsTicks {
    line-height: 1.2em;
margin:0;
margin-top: 5px;
}

.related h2 {
    text-transform: uppercase;
    text-align: center;
}


















.mainfooter h5 {
    color: #fff;
    text-transform: uppercase;
    font-size: 1.8em;
}

.mainfooter ul {
    margin: 0;
}

.mainfooter ul li {
    list-style: none;
}

.container-wrap {

    padding-top: 0;
}

.header-dt .hd-logo .elementor-widget-container {     max-width: 250px;     margin: auto; }

.hd-top-cards .elementor-widget-container  {     max-width: 170px; }

.elementor-location-footer .elementor-section.elementor-section-boxed > .elementor-container {     max-width: 1340px; }


.mainfooter ul li a {
    color: #ccc;
    font-size: 1.2em;
    font-family: "Secular One";
}

.mainfooter ul li a:hover {
    color: #fff;
}

.header-dt .eael-ticker-wrap .eael-ticker .ticker-content {
	color: #fff;
	text-align: center;
	font-size: 1.3em;
	font-family: "Secular One";
	text-transform: uppercase;
}











header.sticky-header {
    --header-height: 120px;
    --opacity: 0.90;
    --shrink-me: 0.50;
    --sticky-background-color: #174AE1;
    --transition: .3s ease-in-out;

    transition: background-color var(--transition),
                background-image var(--transition),
                backdrop-filter var(--transition),
                opacity var(--transition);
}
header.sticky-header.elementor-sticky--effects {
    background-color: var(--sticky-background-color) !important;
    background-image: linear-gradient(180deg, #174AE1 95%, #452E34 100%) !important;
    opacity: var(--opacity) !important;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
padding: 15px 0px 25px 0px !important;
}
header.sticky-header > .elementor-container {
    transition: min-height var(--transition);
}
header.sticky-header.elementor-sticky--effects > .elementor-container {
    min-height: calc(var(--header-height) * var(--shrink-me))!important;
    height: calc(var(--header-height) * var(--shrink-me));
}
header.sticky-header .elementor-nav-menu .elementor-item {
    transition: padding var(--transition);
}
header.sticky-header.elementor-sticky--effects .elementor-nav-menu .elementor-item {
    padding-bottom: 10px!important;
    padding-top: 10px!important;
}
header.sticky-header > .elementor-container .logo img {
    transition: max-width var(--transition);
}
header.sticky-header.elementor-sticky--effects .logo img {
    max-width: calc(100% * var(--shrink-me));
}

header.elementor-sticky--effects .hd-top-bar { display:none; }

header.elementor-sticky--effects {    padding-top: 15px; }




.hd-logo {     margin-bottom: 0 !important; }






.hp-icons p {     padding: 0;     margin: 0;     font-size: 1.5em;     font-family: "Secular One";     color: #174AE1;     text-transform: uppercase; }
.hp-icons .elementor-widget-icon-box {     margin-bottom: 0px; }
.optionpanel p {     margin: 0;     padding: 0; }
.hp-testimonials .ticker-content {     color: #000;
font-size: 1.3em;    text-align: center; padding: 0 5em;}
.hp-testimonials p.flip-carousel-text {
font-size:1.2em;
font-weight:bold;
}


.testquop {     

}

.testqucl {     

}

 .testquop::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f10d";font-size: 1.2em;
margin: 10px; line-height: .8em;color:#fff;
  }
.testquop::after {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f10e";font-size: 1.2em;
margin: 10px; line-height: .8em;color:#fff;
  }

.hp-testimonials button {
    background-color: transparent;
}
.hd-top-no {

}

.hd-top-no p {     padding: 0;
line-height: 1em;
font-weight: bold;
margin-left: 5px;
}

.header-dt .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
    padding: 0;
}

.header-dt .elementor-image {     padding: 3px; }

.hp-testimonials .eael-flip-carousel {     min-height: 450px; }

.testimonialstickerdt    {     min-height: 150px; }










.woocommerce.archive .products .classic .star-rating {
display: block !important;
margin: auto;
}



.woocommerce.archive del .woocommerce-Price-amount::before {
content: "RRP: ";
}

.woocommerce.archive .woocommerce-loop-product__title {
font-size:1.8em !important;
color: #333;
}

.woocommerce.archive ul.products li.product {

    text-align: center;
}

.woocommerce.archive ul.products li.product .price span {

}
.woocommerce.archive ul.products li.product .price ins  {
width: 100%;
}

.woocommerce.archive ul.products li.product .price ins .amount {
    font-size: 1.3em;
font-family: "Secular One";
color: #333;
}

.woocommerce.archive ul.ProductDetailsTicks {
font-size: 1.3em;
text-transform: uppercase;
color: #000;
padding: 0;
margin: 0;
font-weight: 700;
line-height: 1em;
}

.woocommerce.archive p.saved-on-sale  {
    padding: 0;
    font-size: .8em !important;
    color: #00af13;text-transform: uppercase;
}

.woocommerce.archive ul.products li.product .price, .woocommerce-page ul.products li.product .price {
color: #00af13 !important;
}


.woocommerce.archive .product-add-to-cart, .related .product-add-to-cart {
display:none;
}

.woocommerce.archive ul.products li.product.classic .button, .related ul.products li.product.classic .button {
    width: 100%;
    margin-bottom: 5px;
    border-radius: 0;
font-size: 1.2em;
text-transform: uppercase;
font-weight: bold;
font-family: 'Lato', sans-serif;
line-height: 1em;
}


.woocommerce.columns-4 ul.products.columns-4 li.classic:nth-child(4n+4), .woocommerce.columns-4 ul.products.columns-4 li.classic, .related ul.products.columns-4 li.classic {
    margin-right: 0 !important;
}



.woocommerce.archive ul.products li.product.classic a.button::after, .related ul.products li.product.classic a.button::after {
    content: '\f101';
    font-family: "FontAwesome";
    float: right;
    margin-left: 7px;
    position: relative;
    font-size: 1em;
    line-height: 1em;
    margin-right: 10px;
}


.woocommerce.archive .button.product_type_simple.add_to_cart_button.ajax_add_to_cart, .related .button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
background-color: #e13517 !important;
}

.woocommerce.archive .button.add_to_cart_button.product_type_simple:hover, .related .button.add_to_cart_button.product_type_simple:hover {
    background: #2e79d9 !important;
}

.woocommerce.archive .button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover, .related .button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover {
background-color: #f75639 !important;
}

.star-rating::before {
    color: #E6DD94 !important;
}

.woocommerce .star-rating {
    color:  #fdc94d !important;
}


.support-menu ul li {
    list-style: none;
    background: #666;
    padding: 15px;
    color: #fff;
    text-align: center;
    min-width: 200px;
    margin-bottom: 7px;
line-height: 1.2em;
font-size: 1.1em;
text-transform: uppercase;
font-weight: bold;
}
.support-menu ul {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    max-width: 200px;
margin: 0;
}
.support-menu ul li a {
color:#fff;
}

.support-menu ul li.current_page_item {
    background: #000;
}

.custsearch .jet-search-popup-active .jet-search__popup-trigger-icon {
display:none;
}

.custsearch .jet-search__popup-trigger-icon {
    cursor: pointer;
}

.custsearch .jet-search__popup {     position: relative !important;     display: none; }  

.custsearch .jet-search-popup-active .jet-search__popup {     display: block; } 

.custsearch .jet-search__popup-trigger-icon i.fa-search:hover {     color:#e13517; }
.custsearch .jet-search__submit-icon i.fa-search:hover {     color:yellow; cursor: pointer; transform: scale(1.07);
}



.custsearch button { padding: 0 !important; background-color: none !important;
}

.custsearch button[type="submit"].jet-search__submit:hover {
background-color: transparent !important;
}

.elementor-widget-woocommerce-product-content h2 {     font-size: 1.8em;     line-height: 1.2em; }

p {
    padding-bottom: 1em;
}


.product-main .elementor-widget-theme-post-featured-image {     max-width: 300px;     margin: auto; }


.woocommerce nav.woocommerce-pagination ul li span.current {
    color: #fff;
}

.woocommerce nav.woocommerce-pagination ul li span {
    line-height:2em !important; 
}

.xxi-reviews-pane:last-child {
  border: 0 !important;
}

.elementor-location-single .related .ProductDetailsTicks li {
    margin-bottom: 0px;
}










@media only screen and (max-width: 1024px) {

.tabs.wc-tabs {     flex-wrap: wrap; } 
.tabs.wc-tabs li[role="tab"] {     width: 100% !important; }
.tab-container {     width: 100% !important; }

.psfw-main-product-wrapper .bx-wrapper .bx-controls-direction {     opacity: 100;     visibility: visible; }  
.psfw-image {
    max-width: 250px;
    margin: auto;
}
}

@media only screen and (max-width: 767px) {
.elementor-element.elementor-products-grid ul.products {
    display: flex;
    flex-wrap: wrap;
}
.woocommerce.columns-4 ul.products.columns-4 li.classic, .woocommerce.columns-4 ul.products.columns-4 li.classic:nth-child(4n+4) {
    margin: auto !important;
margin-right: auto !important;
margin-left: auto !important;
}
.woocommerce .product-wrap {
    max-width: 250px;
    margin: auto;
}
.home .optionpanel .elementor-button-icon { display:none; }

.support-menu ul li {
    width: 100%;
}
.support-menu ul {
    width: 100%;max-width: 100%;
}
}







.cumentog {
cursor:pointer;

}
.custsearch2 .jet-search__popup-trigger {
cursor:pointer;
}

#sfm-sidebar .sfm-menu li a {
    text-transform: uppercase !important;
}

#sfm-sidebar, .sfm-sidebar-bg, #sfm-sidebar .sfm-nav, #sfm-sidebar .sfm-widget, #sfm-sidebar .sfm-logo, #sfm-sidebar .sfm-social, .sfm-style-toolbar .sfm-copy {
    min-width: 200px !important;
}
#sfm-sidebar{
    -webkit-transform: translate3d(-250px,0,0) !important;
    transform: translate3d(-250px,0,0) !important; !important;
}


.tnp-widget-minimal input.tnp-submit:hover {
    background-color: #717171;
}



@media only screen and (min-width: 768px) {
body #sfm-sidebar {
display:none !important;
}
body.sfm-body-pushed #sfm-sidebar {
display:block !important;
}


#sfm-sidebar, .sfm-sidebar-bg, #sfm-sidebar .sfm-nav, #sfm-sidebar .sfm-widget, #sfm-sidebar .sfm-logo, #sfm-sidebar .sfm-social, .sfm-style-toolbar .sfm-copy {
    width: 50% !important;
}



}


















.singprodup .up-sells h2, .singprodup .onsale,.singprodup .up-sells div[itemprop="description"], .singprodup .add_to_cart_button, .singprodup .up-sells .product-wrap .product-add-to-cart {
display: none !important;
}

.singprodup .add_to_cart_button.ajax_add_to_cart {
display: block !important;
}

.singprodup .up-sells li, .woocommerce .singprodup .products.upsells li.product {
    width: 100% !important;
columns:2;

}

.singprodup .up-sells .product-wrap {
    
}

.singprodup .up-sells .price {  

    margin: 0 !important; 
font-family: "Secular One",Sans-serif !important;
line-height: .8em !important;
margin-bottom:7px !important; 
padding-top: 15px !important;
}

.singprodup .up-sells .add_to_cart_button.ajax_add_to_cart {


}

.woocommerce-page .singprodup .up-sells ul.products li.product p.price {
    color: #66c418 !important;
    font-size: .7em !important;
    width: 100%;
}

.woocommerce .singprodup .up-sells ul.products li.product .price ins .amount {

    color: #696969;
    font-family: "Secular One",Sans-serif !important;
}
.woocommerce .singprodup .up-sells {
width: 250px;
margin: 10px 0 0 0;
}
.woocommerce .singprodup .up-sells p {

margin: 0px !important; 
padding: 0px !important;
}

.singprodup .up-sells .add_to_cart_button.ajax_add_to_cart {
    font-size: .9em;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.4em;
 background-color: #e13517 !important;
}

.singprodup .up-sells .add_to_cart_button.ajax_add_to_cart:hover {
    background-color: #174ae1 !important
}

.singprodup .up-sells span.price del {
    color: #E13517 !important;
}


.woocommerce div.product .elementor-element.elementor-products-grid .related.products ul.products li.product {
    margin: auto !important;
}

.woocommerce .related ul.products li.product h2 {

    height: 50px;
    line-height: 1em;
    max-width: 80%;
    margin: auto;
    vertical-align: middle;
}

.woocommerce-shop ul.products li.product h2 {

height: 65px;
line-height: 1em !important;
max-width: 80%;
margin: auto !important;
}

.jet-woo-product-gallery-modern {
    justify-content: center;
}
.jet-woo-product-gallery-modern .jet-woo-product-gallery__image-item {
    padding: 0 !important;
}

.up-sells ul {     display: block !important;    }

section .up-sells {     margin-left: -20px !important; }

.up-sells .add_to_cart_button {
   
}

@media only screen and (max-width: 768px) {

.woocommerce .singprodup .up-sells {
width: 250px;
margin: 10px auto 0;
}

section .up-sells {     margin: auto !important;   margin-left: auto !important; }
}



.prodfreeship {
display:none;
}

.woocommerce-product-details__short-description .prodfreeship {
display:block;
color: #e13517;
}
.woocommerce-product-details__short-description .prodfreeship i{
margin-right:5px;
}




section.up-sells .ProductDetailsTicks {     display: none !important; } .product-main .product-panel .elementor-container {     max-width: 2000px !important; }